//
//  IBTUILabel.m
//  IBTTableViewKit
//
//  Created by Xummer on 15/1/7.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "IBTUILabel.h"

@implementation IBTUILabel

- (instancetype)initWithFrame:(CGRect)frame {
    self = [super initWithFrame:frame];
    if (!self) {
        return nil;
    }
    
    self.backgroundColor = [UIColor clearColor];
    
    return self;
}

/*
// Only override drawRect: if you perform custom drawing.
// An empty implementation adversely affects performance during animation.
- (void)drawRect:(CGRect)rect {
    // Drawing code
}
*/

@end
